:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.downsell.mainContent {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.downsell .introSection {
  display: flex;
  flex-direction: column;
  min-height: 722px;
}
.downsell .introBlock {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  /* max-width: 1366px; */
  background-color: #fdf9f8;
}
.downsell .introImageWrapper {
  display: flex;
  justify-content: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 60px auto 100px;
  width: 85.36%;
}
@media (max-width: 1199px) {
  .downsell .introImageWrapper {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 575px) {
  .downsell .introImageWrapper {
    position: relative;
    margin: 60px auto 80px;
  }
}
@media (max-width: 383px) {
  .downsell .introImageWrapper {
    margin: 50px auto;
  }
}
.downsell .introImage {
  /* width: 562px; */
  width: 100%;
  max-width: 24rem;
  max-height: 24rem;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: contain;
  object-fit: contain;
  max-width: 800px;
}
@media (max-width: 1199px) {
  .downsell .introImage {
    position: relative;
    width: 100%;
    min-width: unset;
    /* max-width: 562px; */
  }
}
.downsell .introDetailsWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 62px;
  width: 100%;
  max-width: 640px;
}
@media (max-width: 1199px) {
  .downsell .introDetailsWrapper {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .downsell .introDetailsWrapper {
    row-gap: 50px;
  }
}
.downsell .introInfoWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.downsell .introTitle {
  font: 600 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #ec9174;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .downsell .introDescBox_box {
    align-items: flex-start;
  }
}
.downsell .introDescBox {
  font: 700 42px/1.2 "DM Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .downsell .introDescBox {
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .downsell .introDescBox {
    font-size: 34px;
  }
}
.downsell .introDescBox_span0 {
  font: 600 1em/1.2 "General Sans", Helvetica, Arial, serif;
  color: #ec9174;
}
.downsell .introDescBox_span1 {
  font: 600 1em/1.2 "General Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .introDescWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}
@media (max-width: 991px) {
  .downsell .introStrategyBox_box {
    align-items: flex-start;
  }
}
.downsell .introStrategyBox {
  font: 500 20px/1.2 "DM Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .downsell .introStrategyBox {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .downsell .introStrategyBox {
    font-size: 16px;
  }
}
.downsell .introStrategyBox_span0 {
  font: 500 1em/1.2 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .introStrategyBox_span1 {
  font: 500 1em/1.2 "DM Sans", Helvetica, Arial, serif;
  color: #ec9174;
}
.downsell .introStrategyBox_span2 {
  font: 500 1em/1.2 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .instantAccessDesc {
  display: flex;
  justify-content: center;
  width: 331px;
  max-width: 85%;
  font: 700 20px/1.2 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #ec9174;
  padding: 17.5px 32px;
  border-radius: 29.5px;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .downsell .instantAccessDesc {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .downsell .instantAccessDesc {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .instantAccessDesc {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.downsell .benefitsSection {
  display: flex;
  flex-direction: column;
  min-height: 983px;
}
.downsell .benefitsBlock {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  /* max-width: 1366px; */
  background-color: #fef8ed;
}
.downsell .benefitsImageWrapper {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 88px auto;
  width: 1085.96875px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .downsell .benefitsImageWrapper {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 575px) {
  .downsell .benefitsImageWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .downsell .benefitsImageWrapper {
    margin: 50px auto;
  }
}
.downsell .benefitsImage {
  margin: 1px 0;
  width: 452px;
  max-height: 550px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .downsell .benefitsImage {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: unset;
    max-width: 452px;
  }
}
.downsell .benefitsDescWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 592px;
  min-width: 0;
}
@media (max-width: 991px) {
  .downsell .benefitsDescWrapper {
    position: relative;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-width: unset;
  }
}
.downsell .strategiesWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 36px;
}
@media (max-width: 991px) {
  .downsell .strategiesDescBox_box {
    align-items: flex-start;
  }
}
.downsell .strategiesDescBox {
  font: 700 32px/1.2 "DM Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .downsell .strategiesDescBox {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .downsell .strategiesDescBox {
    font-size: 26px;
  }
}
.downsell .strategiesDescBox_span0 {
  font: 600 1em/1.2 "General Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .strategiesDescBox_span1 {
  font: 600 1em/1.2 "General Sans", Helvetica, Arial, serif;
  color: #ec9174;
}
.downsell .strategiesDescBox_span2 {
  font: 600 1em/1.2 "General Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .transformationsDesc {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .pricingWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 331px;
  max-width: 85%;
}
.downsell .pricingInfoWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
}
@media (max-width: 991px) {
  .downsell .pricingInfoWrapper {
    justify-content: center;
  }
}
.downsell .priceDetailsWrapper {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 97.28%;
}
@media (max-width: 991px) {
  .downsell .priceDetailsWrapper {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .downsell .priceDetailsWrapper {
    justify-content: stretch;
  }
}
.downsell .originalPrice {
  margin: 4px 0;
  width: 46px;
  font: 400 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #747474;
}
@media (max-width: 991px) {
  .downsell .originalPrice {
    align-items: flex-start;
    font-size: 16px;
  }
}
.downsell .discountedPrice {
  width: 61px;
  font: 700 24px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #00c735;
}
@media (max-width: 991px) {
  .downsell .discountedPrice {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .downsell .discountedPrice {
    font-size: 20px;
  }
}
.downsell .discountInfo {
  margin: 4px 0;
  width: 199px;
  font: italic 500 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .downsell .discountInfo {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .discountInfo {
    position: relative;
    width: 100%;
  }
}
.downsell .accessDesc {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  font: 700 20px/1.2 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #ec9174;
  padding: 17.5px 32px;
  border-radius: 29.5px;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .downsell .accessDesc {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .downsell .accessDesc {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .accessDesc {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.downsell .readersWrapper {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
}
@media (max-width: 991px) {
  .downsell .readersWrapper {
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 383px) {
  .downsell .readersWrapper {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.downsell .ratingImage {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
.downsell .ratingWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  width: 164px;
  min-width: 0;
}
.downsell .readersInfo {
  font: 600 14px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .ratingDetailsWrapper {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.downsell .reviewImage {
  margin: 1px 0;
  width: 80px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.downsell .ratingScore {
  display: flex;
  justify-content: center;
  width: 42px;
  font: 600 14px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  letter-spacing: -0.4px;
}

button {
  cursor: pointer;
}